Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kaushal Alate % Done:
Category: Estimated time:
Target version:
100%
0.00 hour

Description

Associated revisions

Revision 0ab6f47c - 10/10/2023 11:23 AM - remiges-ka
The matchPattern function and its tests #16842 #16844

Revision 5¢399730 - 16/10/2023 11:11 AM - remiges-ka
matchPattern function and tests #16842 #16844

Revision 635cbde1 - 22/10/2023 08:05 PM - remiges-ka
matchPattern function and tests #16842 #16844

Revision 67e2946e - 27/10/2023 03:26 PM - remiges-ka

Added matchPattern test for a pattern that specifies that a task should not be in the action-set #16844

Revision 38b13db4 - 06/11/2023 12:01 PM - remiges-ka
matchPattern function and tests #16842 #16844

History

#1 - 06/10/2023 11:32 AM - Kaushal Alate
- Assignee set to Kaushal Alate

- Status changed from New to In Progress

#2 - 06/10/2023 11:40 AM - Kaushal Alate
- % Done changed from 100 to 80

#3 - 06/10/2023 11:50 AM - Kaushal Alate
- % Done changed from 80 to 70

#4 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 70 to 90

#5 - 02/11/2023 08:04 PM - Kaushal Alate
- % Done changed from 90 to 100

#6 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#7 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#8 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
